Page MenuHomePhabricator

Special:AggregateGroups - add link to help
Closed, ResolvedPublic

Description

There is no link to the help (as in another special pages)

Currently no appropriate help page in the www.mediawiki.org, but (ideally) should be separate help page for each special page in use.


See also T179512 with list of wishes for Special:AggregateGroups

Details

Related Gerrit Patches:
mediawiki/extensions/Translate : masterAdd help link to Special:AggregateGroups

Event Timeline

Kaganer created this task.Nov 5 2017, 10:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 5 2017, 10:19 PM
Restricted Application added a project: User-DannyS712. · View Herald TranscriptNov 18 2019, 6:58 PM

Change 551612 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/extensions/Translate@master] Add help link to Special:AggregateGroups

https://gerrit.wikimedia.org/r/551612

Change 551612 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Add help link to Special:AggregateGroups

https://gerrit.wikimedia.org/r/551612

DannyS712 closed this task as Resolved.Nov 20 2019, 8:35 PM